class Panel::Blog::CommentsController < ApplicationController
  def create
    @post = Post.find(params[:post_id])
    @comment = @post.comments.create!(params[:comment])
    redirect_to panel_blog_post_url(@post)
  end
end